/* Animation of circle - start */
.loader {
  border: 4px solid #f3f3f3;
  border-top: 4px solid #72c02c;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  animation: spin 1s linear infinite;
  margin: 5px 0px;
}
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/* Animation of circle - stop */

div.footer .container .row .map-img a {
  color: #72c02c;
}

.modal {
  overflow-y: scroll;
}

/* zoznam zlucenin v indexoch stranok */

#esub li {
  cursor: pointer;
}
#esub li:hover {
  background: #ddd;
}

.factsheets-link2 {
  cursor: pointer;
}

/* nastavenie farby rozbalovacieho pola blue/green */
/* search ecotox data */
h4 {
  padding: 10px 30px !important;
  margin: 10px 0px;
  background-position: 8px center;
  background-repeat: no-repeat;
  background-size: 16px 16px;
  cursor: pointer;
  font-size: 16pt;
  color: white;
}

h4.no-cursor {
  padding: 10px 30px !important;
  margin: 10px 0px;
  background-position: 8px center;
  background-repeat: no-repeat;
  background-size: 16px 16px;
  font-size: 16pt;
  color: white;
}

h4.cca-accordion-blue {
  background: #3498db;
  background-image: url(../img/chevron-down-light.png) !important;
}
h4.cca-accordion-blue .up {
  background: #3498db;
  background-image: url(../img/chevron-up-light.png) !important;
}
h4.cca-accordion-green {
  background: #72c02c;
}
h4.cca-accordion-blue:hover {
  background: #337ab7;
}
h4.cca-accordion-green:hover {
  background: #5fb611;
}
/* nastavenie farby rozbalovacieho pola blue/green  KONIEC*/

.cca-align-left {
  text-align: left;
}
.cca-align-right {
  text-align: right;
}
.cca-align-center {
  text-align: center;
}
.cca-note {
  color: silver;
}
.cca-search-ecotox-select {
  height: 200px;
}
.cca-no-display {
  display: none;
}
.cca-filter {
  max-width: 120px;
}
.cca-text-2 {
  color: red;
}
.cca-text-1 {
  color: green;
}
.cca-text-0 {
  color: black;
}

/*
.cca-editors-header {
	background: #fafafa;
}
*/

.cca-change-table th,
.cca-change-table td {
  padding: 2px 6px;
}

tr.cca-background-2:nth-child(even) td {
  background: #f99;
}
tr.cca-background-2:nth-child(odd) td {
  background: #fcc;
}
tr.cca-background-1:nth-child(even) td {
  background: #9f9;
}
tr.cca-background-1:nth-child(odd) td {
  background: #cfc;
}
tr.cca-background-0:nth-child(even) td {
  background: #eee;
}
tr.cca-background-0:nth-child(odd) td {
  background: #ccc;
}

tr.cca-pnec-0:nth-child(even) td {
  background: #cfc;
}
tr.cca-pnec-0:nth-child(odd) td {
  background: #9f9;
}
tr.cca-pnec-1:nth-child(even) td {
  background: #f99;
}
tr.cca-pnec-1:nth-child(odd) td {
  background: #fcc;
}
tr.cca-pnec-2:nth-child(even) td {
  background: #eee;
}
tr.cca-pnec-2:nth-child(odd) td {
  background: #ccc;
}
tr.cca-pnec-3:nth-child(even) td {
  background: #ceecf5;
}
tr.cca-pnec-3:nth-child(odd) td {
  background: #a9e2f3;
}

tr.cca-lowest-1:nth-child(even) td {
  background: #9f9;
}
tr.cca-lowest-1:nth-child(odd) td {
  background: #cfc;
}
tr.cca-lowest-0:nth-child(even) td {
  background: #eee;
  color: gray;
}
tr.cca-lowest-0:nth-child(odd) td {
  background: #ccc;
  color: gray;
}

/* Details ecotoxData */
tr.group td {
  background: #272727;
  color: white;
  font-weight: bold;
}
.center {
  text-align: center;
}

.cca-title-hover {
  cursor: help;
}

a {
  color: #72c02c; /*#2da5da;*/
}
a:hover {
  color: #72c02c; /*#3498db;*/
}

#eco-qua a {
  color: #72c02c !important;
}
#eco-qua a:hover {
  color: #5fb611 !important;
}

.cca-line-through {
  text-decoration: line-through;
}

/* Zmena nastavenia sortovancich ikon v datatable 
   http://www.norman-network.com/empodat/ecotoxV4/assets/css/dataTables.bootstrap.min.css */
table.dataTable thead .sorting:after,
table.dataTable thead .sorting_asc:after,
table.dataTable thead .sorting_desc:after,
table.dataTable thead .sorting_asc_disabled:after,
table.dataTable thead .sorting_desc_disabled:after {
  bottom: 4px;
  right: 4px;
}

table.dataTable thead th,
table.dataTable thead td {
  padding: 2px 4px !important;
  border: none !important;
}

table.dataTable.display tbody td {
  padding: 2px 4px !important;
  border: none !important;
  /*border-right: 1px solid white !important;
	border-top: 1px solid white !important;*/
}

table.dataTable.display tfoot td {
  padding-left: 4px !important;
}

table.display a {
  color: blue !important;
}

table.dataTable.displayVote tbody td {
  padding: 2px 4px !important;
  border: none !important;
  /*border-right: 1px solid white !important;
	border-top: 1px solid white !important;*/
}

table.dataTable.displayVote tfoot td {
  padding-left: 4px !important;
}

table.displayVote a {
  color: blue !important;
}

table.display tr.odd.gradeO {
  background-color: #f5d0a9;
}

table.display tr.even.gradeO {
  background-color: #f7be81;
}

table.display tr.odd.gradeS {
  background-color: #ccc;
  /*background-color: #eaf6df; 
	background-color: #CFC;*/
}

table.display tr.even.gradeS {
  background-color: #eee;
  /*background-color: #b8e096;
	background-color: #9F9;*/
}

table.display tr.odd.gradeB {
  background-color: #a9e2f3;
}

table.display tr.even.gradeB {
  background-color: #ceecf5;
}

table.display tr.odd.gradeY {
  background-color: #ffff66;
}

table.display tr.even.gradeY {
  background-color: #ffffaa;
}

table.display tr.odd {
  background-color: #ccc;
}

table.display tr.even {
  background-color: #eee;
}

.cca-select-offset {
  padding-left: 40px;
}
.disabled {
  background-color: #ccc !important;
}

/* pridane 29.9.19 */
.cca-link,
.cca-reference,
.cca-changes,
.cca-select-all,
.cca-change-selected,
.cca-changes-show,
.factsheets-link {
  color: blue;
  cursor: pointer;
}
.cca-link:hover,
.cca-reference:hover,
.cca-changes:hover,
.cca-select-all:hover,
.cca-change-selected:hover,
.cca-changes-show:hover,
.factsheets-link:hover {
  text-decoration: underline;
}
/* pridane 29.9.19 */

a.li-cca-link {
  color: #72c02c; /*#2da5da;*/
}
a.li-cca-link:hover {
  color: #72c02c; /*#3498db;*/
}

.cca-bt {
  border-top: 1px solid black !important;
}

/* 21.9.2024 */
@media (min-width: 992px) {
  .header .navbar-nav > li > a {
    bottom: -2px;
    position: relative;
    padding: 9px 25px 9px 0px !important;
  }
}

.ccaNoUnderline {
  text-decoration: none !important;
  font-weight: bold !important;
  color: #72c02c;
}
